package services.beans;

import javax.ejb.*;
import javax.persistence.*;

import services.entities.*;

@Stateless
public class UserManagerBean implements UserManager
{
	@PersistenceContext(unitName="example")
	private EntityManager em;
	
	public User createUser(String username)
	{
		User user = new User(username);
		em.persist(user);
		return user;
	}
}
